.width_1068, .no-tempale{
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1068px;
}
.wpb_row {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 0;
}
em{
    font-family: ProximaNovaItalic;
}
strong{
    font-family: ProximaNovaBold;
}
em strong, strong em{
    font-family: ProximaNovaBlodItalic;
}
.b-veiw-all{
    position: absolute;
    color: #666666;
    top: 10px;
    right: 0;
}
.b-veiw-all a{
    color: #000;
    opacity: 0.6;
}
.b-veiw-all:before{
    content: '/';
    padding-right: 10px;
}
.b-veiw-all a:hover{
    opacity: 1;
}
.wpb_content_element strong{
    font-size: 20px;
}
.wpb_content_element{
    margin-bottom: 15px;
}
.wpb_content_element .span3{
    font-size: 12px;
    opacity: 0.5;
}
#footer-wrapper .b-subscribe .span1{
    display: none;
}
#footer-wrapper section,
#footer-wrapper .home-item{
    padding: 0;
    border: none;
}
#footer-wrapper .b-subscribe #_subscribe-email{
    height: 34px;
    background: none;
    font-size: 12px;
}
#footer-wrapper .home-item h2.b-title{
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
    text-transform: none;
    opacity: 0.5;    font-family: ProximaNovaRegular;

}
.subscribe-footer{
    max-width: 635px;
    margin: 0 auto;
}
.subscribe-footer .span6:last-child{
    padding-left: 110px;
}
.subscribe-footer .row-fluid .b-subscribe .span9{
    width: 100%;
}
.subscribe-footer .row-fluid .b-subscribe input.span9{
    width: 70%;
}
.subscribe-footer .row-fluid .b-subscribe input.span3{
    width: 30%;
}
.subscribe-footer .b-subscribe #_subscribe-submit{
    font-size: 12px;
    color: rgba(255, 255, 255, 0.3);
    text-transform: none;
    height: 34px;
    background: rgba(255, 255, 255, 0.1);;
}
.subscribe-footer .b-subscribe #_subscribe-submit:hover{
    background: #fff !important;
    color: #000 !important;
}
.flickr_badge_image {
    margin: 0 !important;
    display: inline-block;
    padding: 0 2% 2% 0 !important;
    width: 67px !important;
    height: 67px !important;
}
.tp-leftarrow.default{
    background:url("../images/icons/arrow-left.png") no-repeat 0 0 !important;
    width: 40px;
    height: 72px;
}
.tp-rightarrow.default{
    background:url("../images/icons/arrow-right.png") no-repeat 0 0 !important;
    width: 40px;
    height: 72px;
}
.gallery-menu.home-st{
    padding-bottom: 35px;
}
#speaker-detail{
    padding-top: 97px;
    margin-bottom: 100px;
}
.countdown-container{
    z-index: 200;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
     align-items: center;
    text-align: center;
}
.countdown-title{
    font-family: ProximaNovaRegular, sans-serif;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 20px;
}
.countdown-title .countdown-start .countdown-day{
    font-family: ProximaNovaThin;
    width: 180px !important;
    position: relative;
}
.countdown-title .countdown-dayt{
    font-family: ProximaNovaThin;
}
.countdown-title .countdown-start .countdown-hrs{
    font-family: ProximaNovaRegular, sans-serif;width: 180px !important;    position: relative;
}
.countdown-title .countdown-hrst{
    font-family: ProximaNovaRegular, sans-serif;
}
.countdown-title .countdown-hrst{
     font-family: ProximaNovaRegular, sans-serif;
 }
.countdown-title .countdown-start .countdown-min{
    font-family: ProximaNovaBold;
    width: 180px !important;
    position: relative;
}
.countdown-title .countdown-mint{
    font-family: ProximaNovaCondSemibold;
}
.countdown-title .countdown-start .countdown-sec{
    font-family: ProximaNovaExtrabold;
    width: 180px !important;    position: relative;
}
.countdown-title .countdown-start li{
    letter-spacing:0;
    margin-right:27px;
}
.countdown-title .countdown-start li:last-child{
    margin-right:0px;
}
.countdown-title .countdown-date{
    margin-top: 65px;
    font-size: 25px;
    text-transform: none;
    letter-spacing: 2px;
    font-family: ProximaNovaThin;
    opacity: 0.7;
}
.countdown-title .countdown-date span{
    width: 260px;
}
.countdown-title .countdown-start{
    width: 100%;
    text-align: center;
    font-size: 150px;
    margin-top: 100px;
}
.countdown-logo{
    position: absolute;
    bottom: 35px;
    left: 43px;
    width: 100%;
    z-index: 200;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}
.countdown-t{
    opacity: 0.5;
}
.countdown-logo .logo-beau{
    margin-right: 43px;
}
.countdown-logo p{
    margin: 0;
    font-family: ProximaNovaLight;
    line-height: 16px;
}
.countdown-logo span p:first-child {
    margin-top: 12px;
}
.countdown-logo span:last-child{
    opacity: 0.5;
}
.countdown-bg{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background: #000;
    opacity: 0.35;
}
.tp-bullets.simplebullets.round .bullet{
    float:none !important;
}
.tp-bullets .bullet {
    opacity: 1 !important;
    right: 48px !important;
    left: auto !important;
    bottom: 41px !important;
    border-radius: 70px !important;
    margin-bottom: 6px !important;
    background: #fff !important;
    width: 10px !important;
    height: 10px !important;
    opacity: 0.3 !important;
}
.tp-bullets .bullet.selected {
    opacity: 1 !important;
}
.modal-header,.modal-footer{
    padding: 0;
    border: 0;
    min-height: 0;
}
.modal-body {
    position: relative;
}
.modal-content{
    border-radius: 0;
    padding: 15px;
    box-shadow: none;
    border: none;
}
#banner-wrapper{
    padding: 0;
}
.workshop .countdown-logo,
.club .countdown-logo{
    bottom: 108px;
}
.tp-bullets{
    bottom: 65px !important;
}
.instagram-container{
    /*-webkit-transition: -webkit-transform 0.4s,opacity 0.4s;*/
    /*-moz-transition: -moz-transform 0.4s,opacity 0.4s;*/
    /*transition: transform 0.4s,opacity 0.4s;*/
    /*display: -webkit-box;*/
    /*display: -webkit-flex;*/
    /*display: -moz-box;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-webkit-flex-align: center;*/
    /*-ms-flex-align: center;*/
    /*-webkit-align-items: center;*/
    /*align-items: center;*/
    font-size: 40px;
}
.row-fluid.instagram-pics [class*="span"]{
    position: relative;
    margin-left: 0;
}
.row-fluid.instagram-pics .span2{
    width: 16.666666666666666666666666%;
}
.instagram-container h2.b-title.title-video{
    z-index: 1;
    /*font-size: 2.5vw;*/
    margin-bottom: 0;
    margin-top: -25px;
    line-height: 100%;
}
.instagram-pics{
    margin: 0;
    list-style: none;
}
.instagram-pics li{
    width: 25%;
    float: left;
    position: relative;
}
.instagram-pics .instagram-overlay{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    -webkit-transition:all 0.15s linear;
    -moz-transition:all 0.15s linear;
    transition:all 0.15s linear;
}
.instagram-pics a:hover .instagram-overlay {
    background: none;
}